/* Jim Sauls's Style Sheet */
/* selector{ property: value}  */
/*  background: #fefefe; 
  color:#cceeff; 
  background-color: #cceeff; 
*/

body { 
  font-family: "times new roman", times, "minion web", serif, arial;
  font-size: normal;
  color:#000000; 
  background-color: white; 
  background: white; 
  margin-top: 0px;
  border-top: none;
} 

.dark{
  color: #ffffff;
  background: #333366;
}

.medium{
  color: #ffffff;
  background:#666699;
}

.light{
  color: #ffffff;
  background: #777777;
}

.gold{
  color:#b75a3e;
  background:#fffacd;
}

.darkgreen{
  color: #009999; 
  background:#e6e6e6;
}

.green{
  color: #000000; 
  background: #009999; 
}

.lightgreen{
  color: #000000; 
  background: #cceeff; 
}

.lightblue{
  color: #000000; 
  background: #EFFFFF; 
}

.gray {
 color: #ffffff;
 background:#a0a0a0;
}

.darkgray{
  color: #ffffff;
  background: #777777;
}

.lightgray{
  color: #000000;
  background: #f6f6f6;
}

.slate{
  color: #000000; 
  background:#e6e6e6;
}

.publications{
  color: #000000; 
  background:#fefefe;
  font-size: 83%; 
}

.cream{
  color: #000000; 
  background:#fffacd;
}

.centered{ 
  text-align: center;
}

.leftside{
  font-size: 100%; 
  text-indent: 0.1em;
  color: #000000; 
  background:#f6f6f6;
  padding: 0.0em;
 }

.sidebar {
  font-size: 80%; 
  text-indent: 0.1em;
  color: #000000; 
  background:#f6f6f6;
  padding: 0.0em;
 }

.title{
  color: #000000;
  background: transparent;
}

/***** Container Related *****/

.contain {
	max-width:960px;
	text-align:center;
}

.category {
	position:relative;
	display: inline-block;
	float:left;
	padding:1px;
}

/***** Table Related *****/

table { font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
        border: 0; 
}
th {    font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
        font-weight: bold; 
        text-align: center;  
        padding: 0.0em; 
}
td {    font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
        font-size: 94%;
	padding: 0.1em; 
}

/*****  Links ****/

a:link {
  color: black;
  background: white; 
  text-decoration: none;
  font-variant: normal;
  font-weight: normal;
} 
      
a:visited {
  color: #335577;
  background: white; 
  text-decoration: none; 
}   
  
a:active {
  color: #ffffff; 
  background: white; 
  text-decoration: none; 
}    

a:hover {
  color: red;
  background: white; 
  text-decoration: none;
}

a.navbar:link {
  font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
  color: white; 
  background: transparent; 
  font-size: 85%;
} 

a.navbar:visited {
  font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
  color: #ffffff; 
  background: transparent; 
  font-size: 85%;
} 

a.navbar:active {
  color: "white";
  background: transparent; 
  font-size: 85%;
} 

a.navbar:hover {
  color:#b75a3e;
  background: transparent; 
  font-size: 85%;
}

.flex-container {
 display: flex;
 height: 250px;
 align-items: center;
 justify-content: center;
 flex-wrap: nowrap;
 background-color: medium;
}

.flex-container>div {
 background-color: #f1f1f1;
 margin: 0px;
 text-align: center;
 line-height: 20px;
 font-size: 10px;
}

.flex-container2 {
 display: flex;
 height: 350px;
 align-items: center;
 justify-content: center;
 flex-wrap: nowrap;
 background-color: medium;
}

.flex-container2>div {
 background-color: medium;
 margin: 0px;
 text-align: center;
 line-height: 30px;
 font-size: 20px;
}

.flex-container3 {
 display: flex;
 align-items: left;
 justify-content: left;
 flex-wrap: nowrap;
 background-color: medium;
}

.flex-container3>div {
 background-color: medium;
 margin: 0px;
 text-align: left;
 line-height: 20px;
 font-size: 17px;
}

/********** Shadows *********/

TABLE.shadow {
 background: #ffffff;
 color: #000000;
 border: 0;
 padding-top: 0; 
 padding-bottom: 0; 
 padding-right: 0; 
 padding-left: 1px;
 height: 3px;
 }

.shadowtop{
 padding: 0;
 background: #666666;
 color: #000000;
}

.shadowmiddle{
 padding: 0;
 background: #999999;
 color: #000000;
}

.shadowbottom{
 padding: 0;
 background: #CCCCCC;
 color: #000000;
}

.shadowleft{
 padding: 0;
 background: #666666;
 color: #000000;
}

.shadowcenter{
 padding: 0;
 background: #999999;
 color: #000000;
}

.shadowright{
 padding: 0;
 background: #CCCCCC;
 color: #000000;
}

/********** Misc *********/
p { text-align:left; }

.faint { 
  font-size: 90%;
  color:#9c9c9c; 
  background: transparent; 
}

h1 {
  font-style: noryal;
  color: black;
  font-variant: normal;
  font-weight: bold;
  font-size: 150%;
  line-height: 160%;
  font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
}

h2 {
  font-style: noryal;
  color: black;
  font-variant: normal;
  font-weight: bold;
  font-size: 130%;
  line-height: 160%;
  font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
}

h3 {
  font-style: noryal;
  font-variant: normal;
  font-weight: bold;
  font-size: 120%;
  line-height: 130%;
  font-family: arial, helvetica, verdana, "courier new", courier, sans-serif; 
}

hr {
  color: black;
  background: transparent; 
}
